.background {
  min-height: 100vh;
  height: auto;
  background-image: rgba(0, 0, 0, 0.75);
}

.seat {
  margin: 10px;
  border: 1px solid #474747;
  border-radius: 10px;
  box-shadow: #474747 2px 2px 0 0;
  color: #474747;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-weight: 500;

  font-size: 15px;
  line-height: 30px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  transition: 0.2s;

  width: 65px;
}
.seat:hover {
  background-color: #fafafa;
}

.seat:active {
  box-shadow: #474747 2px 2px 0 0;
  transform: translate(2px, 2px);
}
/* ghế trống */
.regular {
  background-color: #fafafa;
}
/* ghế đặc biệt */
.vip {
  background-color: #ba001c;
}
/* ghế đã đặt */
.booked {
  background-color: #505050;
}
.booked:hover {
  background-color: #505050;
}
.booked:active {
  box-shadow: #474747 4px 4px 0 0;
  transform: translate(0px, 0px);
}
/* ghế đang đặt */
.booking {
  background-color: #f2ed66;
}
.booking:hover {
  background-color: #f2ed66;
}
/* màn hình */
.screen {
  border-radius: 52% 48% 48% 52% / 100% 100% 0% 0%;
  height: 30px;
  filter: drop-shadow(4px 20px 20px rgba(255, 255, 255, 0.5));
}

@media all and (max-width: 640px) {
  .seat {
    width: 25px;
    font-size: 12px;
    margin: 6.5px;
  }
}
